activemq:activemq-jaas@4.0-M2 vulnerabilities

ActiveMQ is an open source message broker and JMS 1.1 provider

Latest version

4.0-M2

First published

16 years ago

Latest version published

16 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.